Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002823 [JEDI VCL] 02 Installation block always 2005-03-30 16:23 2005-04-08 23:40
Reporter Brent Rose View Status public  
Assigned To outchy
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002823: D5/Win2k JCL195 pkgs will not load
Description JCL appears to install alright (no errors), but cannot load JCL pkgs:

Error = Procedure entry point @Jclfileutils@initialization$qqrv could not be located in the dll DJcl50.bpl

Repeats several times, stops all JCL pkgs loading.

D5 Ent Bld 6.19 Update Pack 1, Win 2k

$(DELPHI)\Projects\Bpl is in the library search path.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006784)
obones (administrator)
2005-03-31 07:36

I see that you say you are using the Beta 2 from the JVCL.
The JCL 1.95 is NOT compatible with Beta 2, please use JVCL 3.00 available from the JVCL website
(0006800)
Brent Rose (reporter)
2005-03-31 13:44
edited on: 2005-03-31 13:46

Sorry - I'm using the final "complete" 195/300 version. (I think there was no option to select 300 beyond the "beta 2" when posting the message).

Note also that I have D7 on the same Win2k PC - it installed fine there.

The same install has loaded fine on an XP platform (D5 & D7 together)

(0006875)
Brent Rose (reporter)
2005-04-08 19:44

Resolved - there was an old copy of DJcl50.bpl in the search path.

- Issue History
Date Modified Username Field Change
2005-03-30 16:23 Brent Rose New Issue
2005-03-31 02:56 Brent Rose Issue Monitored: Brent Rose
2005-03-31 07:36 obones Note Added: 0006784
2005-03-31 07:36 obones Status new => feedback
2005-03-31 13:44 Brent Rose Note Added: 0006800
2005-03-31 13:46 Brent Rose Note Edited: 0006800
2005-04-08 19:44 Brent Rose Note Added: 0006875
2005-04-08 19:45 Brent Rose Issue End Monitor: Brent Rose
2005-04-08 23:40 outchy Status feedback => resolved
2005-04-08 23:40 outchy Resolution open => fixed
2005-04-08 23:40 outchy Assigned To => outchy


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker